# Generated by Django 3.2.6 on 2021-08-26 07:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_alter_userprofile_is_seller'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='is_seller',
            field=models.BooleanField(default=False),
        ),
    ]
